package io.shortcut.assighnment

object Versions {
    const val gradle = "7.0.3"
    const val kotlin = "1.6.10"
    const val core = "1.7.0"
    const val appCompat = "1.4.1"
    const val material = "1.5.0"
    const val gson = "2.8.6"
    const val glide = "4.11.0"
    const val retrofit = "2.7.1"
    const val dagger = "2.41"
    const val constraintLayout = "2.1.3"
    const val okHttp = "4.9.2"
    const val coroutines = "1.3.7"
    const val room = "2.4.2"
    const val stetho = "1.5.1"
    const val arch = "2.2.0"
    const val navigationComponent = "2.3.0"
    const val fragment = "1.2.5"
    const val rxJava = "2.2.16"
    const val rxAndroid = "2.1.1"

    const val archTest = "2.1.0"
    const val junit = "4.12"
    const val testRunner = "1.2.0"
    const val espresso = "3.2.0"
    const val mockitoKotlin = "4.0.0"
    const val mockitoInl = "4.4.0"
    const val coreTesting = "2.1.0"
}